export default `
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  cursor: text;
}
body {
font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB",
  "Microsoft YaHei", Arial, sans-serif;
}
body[contenteditable="true"]:empty:not(:focus)::before {
  content: attr(data-placeholder);
  color: grey;
}
body img {
  max-width: 100%;
}
body b {
  font-weight: bold;
}
body i {
  font-style: italic;
}
body u {
  text-decoration: underline;
}
.editor-container{
  border: none;
  padding: 8px;
  outline: none;
  white-space: pre-wrap;
  margin: 0;
  min-height:100%;
  font-size:18px;
}
.editor-container div {
  min-height: 20px;
  line-height: 20px;
}
`;
